package com.loan.system.service;

import com.loan.system.domain.dto.ApprovalRecordDTO;

public interface ApproveService {
    void addApprovalRecord(ApprovalRecordDTO approvalRecordDTO);

    void addPreApprovalRecord(String label, Long currentId, Long caseId);
}
